/* you can add your own custom css here if you don't want to worry about SASS/SCSS */


/* classe que alguns elementos têm predefinida */
/* com-wrapper classe do iframe wrapper que só é usado no início, iste permite contornar o problema de ter de associar o início a um componente*/
.visually-hidden, .com-wrapper {
	display:none;
}

/*Tirar data de publicacao da lista de artigos*/
.item-content .published {
    display: none;
}

body {
    height: 100vh; /*Para conseguir controlar a altura minima dos artigos*/
	padding:0;
	margin:0;
	font-family: 'Noto Sans', sans-serif;
    /* para resolver o problema dos artigos ocuparem o resto da altura da página */
    display:flex;
    flex-direction: column;
}
/* agrupa a parte do topo onde está a navegação e pesquisa*/
header * {
	vertical-align: middle;
}

header {
	/*border: 1px solid red;*/
	background-color:#0097cc;
	text-align: center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* parte do topo que agrupa a barra de pesquisa e o menu */
.header_menu {
	width:100%;
	padding:0px;
	background-color:white;
	z-index: 100;
	position: sticky; 
	top:0px;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.siteBody {
  /*altura minima do conteudo para evitar o espaco branco depois do rodape*/
  /*
  min-height:52%; 
  */
  /* o anterior não funciona, mas este em conjunto com o flex do body sim */
  flex-grow: 1;
	
}
/* barra de navegação do topo onde está a pesquisa */
.navbar-brand {
	/*border: 1px solid red;*/
	text-decoration: none;
	color:white;
	font-weight: bold;
	margin-right: 1em;
}
.navbar, .bg-dark {
	/*border: 1px solid red;*/
	background-color:#0097cc;
	margin-left:auto;
	margin-right:auto;
	display:inline-block;
	margin: 12px 0 12px 0;
}
.navbar-toggler {
	display:none;
}

/* agrupa a pesquisa e redes */
.headerClasses, .headerClasses>* {
	/*border: 1px solid red;*/
	display:inline-block;
}

/* pesquisa do topo */
.mod-finder {
	vertical-align:middle;
	border:1px solid gray;
}
.mod-finder input{
	padding: 8px 0 8px 0;
	width: 18em;
	border:0px;
}
.mod-finder button{
	top:0px;
	font-size:0;
	margin:0;
	padding:10px 0 10px 0;
	border:0;
	width:25px;
	height:32px;
	background-repeat: no-repeat;
	background-color: #ffffffff;
	background-image:url("/joom/media/templates/site/joomstarter/images/lupa.svg");
}

/* imagens das redes sociais para ligações*/
.icones_redes {
	margin-left: 2em;
	height: 2em;
}

/* área com logo e menu do topo */
.barra_menu {
	/*border:1px dashed red;*/
	
	text-align: center;
	margin-left: 4%;
	margin-right:auto;
	width:100%;
	padding-top:0.9em;
	padding-bottom:0.5em;
}
.barra_menu>ul {
	/*border:1px dashed blue;*/
	font-family: Verdana, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	list-style-type:none;
	/*display:inline-block;*/
    display:inline-grid;
	vertical-align:middle;
	width:80%;
	
	text-align:left;
	font-size:0.84rem; /*antes estava 12px*/
	/*columns:4;*/
    grid-template-columns: repeat(4, 1fr);
	/*column-gap: 0px;*/
    gap: 10px 0;
	
	padding:0;
}
.barra_menu>ul>li {
	/*border:1px dashed green;*/
	margin-bottom:10px;
	display:inline-block;
	column-width: 20em;
	padding-left:5em;
}
.barra_menu a{
	text-decoration: none;
	color:rgb(50, 84, 102);
}
.barra_menu a:hover{
	color:#eeb500;
}
.logo {
	display:inline-block;
	vertical-align:middle;
	height:6em;
}

/* carrossel */
.carrossel {
	/*border: 1px solid yellow;*/
	background-color:#0097CC;
	background-repeat:no-repeat;
	background-size:cover;
	background-image: url("/joom/media/templates/site/joomstarter/images/jd_escola.jpg");
	background-blend-mode: overlay;
	padding-bottom:20px;
	padding-top:20px;
	
}
.carousel {
	background-color:unset;
/*.digi_showcase {*/
	width:80%;
	margin-left:auto;
	margin-right:auto;
	/*background:white;*/
}
.carousel-container-horizontal {
	/*border: 1px solid white;/*
	margin-left:auto;
	margin-right:auto;
	/*width:80%;*/
}
.slick-list {
	/*border:1px dashed yellow;*/
	width:70em;
	margin-left:auto !important;
	margin-right:auto !important;
	/*display:inline-block !important;*/
	/*align-content: center;
	justify-content: center;*/
}
.showcase-item {
	/*border:1px dashed red;*/
	
}

.item-content {
	/*border:1px solid green;*/
	display:flex;
	width:90%;
	margin-left:auto;
	margin-right: auto;
	align-items: center;
    text-align: center; /* alinha o título ao centro */
}
.item-content p{
	/*border:1px solid brown;*/
	order:2;
	margin-left:20px;
}
.item-content img {
	width: 640px;
	height: 360px;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.carrossel .title {
/*	background-color:yellow;*/
	/*border:1px dashed blue;*/
	order:1;
	width:20em;
	/* padding-left:20px;*/ /* para não ficar sem cima da seta */
  /* desnecessário depois de ajustar o align acima*/
}
.carrossel .title>a {
	text-decoration:none;
	text-transform:uppercase;
	color:white;
	font-size:36px;
	text-shadow: 1px 1px 2px black;
}
.slick-arrow {
	
	
}

/* notícias */
.noticias {
	border:1px dashed blue;
	/*background-color:beige;*/
	margin-left:auto;
	margin-right:auto;
	width: 80%;
	font-family: Verdana;
}
.jtcs_item_wrapper  {
	border:1px dashed red;
	/*background-color:blue;*/
	width:50%;
	margin-left:auto;
	margin-right:auto;
}
.noticias>h3 {
	font-size:36pt;
	margin-top:10px;
	margin-bottom:5px;
	color:#325466;
	font-weight:bold;
	padding-left:5px;
}
.jt-title {
	text-decoration:none;
	color:white;
	font-size:15pt;
}
.jt-introtext {
	font-size:10pt;
}
.jt-author-date, .fa-calendar {
	/** passar por cima das definições do módulo */
	gap:0 !important;
	margin:0 !important;
}
.jt-readmore {
	text-decoration:none;
	color:white;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
}

.jt-readmore a:hover , .jtcs_more_cat>a:hover{
	color:rgb(238, 181, 0);
}

.fake-col-wrapper {
	background-color:#325466;
	color:white;	
	width: 15em;
}
.jtcs-image {
	width:100%;
}
.jt-inner>h5, .jt-author-date, .jt-introtext {
	padding-left: 10px;
	padding-right: 10px;
}
.owl-item {
	width:300px !important;
}
.slide {
	
}
.jtcs_more_cat, .jtcs_more_cat>a{
	/*padding-left:10px;*/
	text-align: center;
	width:100%;
	background-color:#325466;
	color:white;
}

/* paineis com ligações para apoios e recursos */
.painel_links {
	background-color:#eae7e7;
	text-align:center;
	margin:0;
	width:100%;
	display:inline-block;
	font-family: Verdana;
}
.painel_serv {
	background-color: rgb(238, 181, 0);
    padding:100px 0 100px 0;
	color:#325466;
	font-weight: bold;
}
.painel_apoios {
	background-size:cover;
	background-repeat: no-repeat;
	background-image: url("https://static.wixstatic.com/media/5b1299_fcc131fd8436497990114837208f5891~mv2.jpg/v1/fill/w_1868,h_400,al_c,q_85,usm_0.66_1.00_0.01,enc_avif,quality_auto/5b1299_fcc131fd8436497990114837208f5891~mv2.jpg");	
	background-blend-mode: overlay;
	padding:100px 0 100px 0;
	color:#325466;
	font-weight: bold;
}
.painel_apoios>div, .painel_serv>div{
	/*border: 1px solid red;*/
	display:flex;
	margin-left:auto;
	margin-right:auto;
	width:fit-content;
	
}
.apoios_titulo,.servicos_titulo {
	width:4em;
	font-size:36pt;
}
.servicos_titulo {
    padding-right:0.5em;
}
.apoios_icones,.servicos_icones {
	display:flex;
	padding-left:3em;
}
.apoios_icones p, .servicos_icones p{
	display:inline-block;
	width:8em;
	font-size:13pt;
}
.apoios_icones img, .servicos_icones img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:100px;
	
}

/* artigos */
.page-header {
    justify-content: right;
  
}

.page-header h1 {
    color: white;
    font-size: 2.5rem;
    font-weight: 900;
    text-transform: uppercase;
    /* alinhar o título à direita do texto do artigo */
    margin-right: calc(calc(100vw - 1180px) / 2);
  max-width: 50%;
}



/* painel com info do JD*/
.patrono {
	/*border:1px solid red;*/
	width:100%;
	background-color:white;
	background-size: cover;
	background-image: url("https://static.wixstatic.com/media/5b1299_8b71e855cf374b30ae347da04290b939~mv2.png/v1/fill/w_1800,h_434,al_c,q_90,enc_avif,quality_auto/5b1299_8b71e855cf374b30ae347da04290b939~mv2.png");	
	display:inline-block;
}

.patrono > div {
	padding: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-top:1.5em;
	margin-bottom:2em;
	width:84%;
	
	background-color:white;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
	display:grid;
	align-items:center;
	text-align: center;
	padding: 1em 1em 1em 0;
    max-width:1180px;
}

.julio_dantas {
	grid-row-start:1;
	grid-row-end:3;
	
}
.jd_assinatura > img {
	
	width: 22em;
}
.jd_assinatura {
	grid-column-start:2;
	grid-column-end:2;
	
}
.texto_patrono {
	text-align: left;
	grid-column-start:2;
	grid-column-end:2;
	
	color: rgb(50, 84, 102);
	font-size: 10pt;
	padding-left:2em;
	font-family:Verdana,sans-serif;
	line-height: 1.5em;
    text-align: justify;
}

/* zona de rodapé */
.footer {
  
  
	background-color:#0097cc;
	color:white;
}
.footer > div {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	
}
.conteudos_rodape {
	width:60%;
	margin-left:auto;
	margin-right:auto;
}
.conteudos_rodape>div table{
	border:1px dashed yellow;
	display:inline-block;
	align-content: center;
	height:300px;
}

.rodape_final {
	background-color: rgb(238, 181, 0);
	box-shadow: 0px -8px 8px 0 rgba(0, 0, 0, 0.3),0 6px 20px 0 rgba(0, 0, 0, 0.19);
	height:80px;
	width:100%;
}
